@charset "utf-8";



/* 공통영역 ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* 소개영역 공통 */
.introText {font-size:1.6rem;}

.introBox {display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; padding:4rem; margin-bottom:5rem; border-radius:0 0 5rem 0; border:1px solid #ddd; border-top:3px solid #294cb5; background:#fff;}
.introBox > div {width:10rem; margin-right:5rem;}
.introBox > dl * {word-break:keep-all;}
.introBox > dl {width:calc(100% - 15rem);}
.introBox > dl dt {font-size:2.2rem; font-weight:bold; color:#333; margin-bottom:1.5rem;}
.introBox > dl dt span {color:#294cb5;}
.introBox > dl dd > ul li {position:relative; font-size:1.5rem; padding:0.5rem 0 0.5rem 1.2rem;}
.introBox > dl dd > ul li:after {content:""; display:block; position:absolute; left:0; top:1.2rem; width:0.3rem; height:0.3rem; border-radius:50%; background:#294cb5;}
.introBox > dl dd > ul li > p {font-size:1.6rem; font-weight:500; color:#333; margin-bottom:0.5rem;}

@media screen and (max-width: 769px){
	.introBox {flex-direction:column; padding:3rem;}
	.introBox > div {display:none;}
	.introBox > dl {width:100%;}
}


/* 지원절차공통 - 내용많을경우 */
.cont-flow * {word-break:keep-all;}
.cont-flow {display:flex; flex-wrap:wrap; margin-top:2rem;}
.cont-flow > li.flow {
	display:grid; grid-template-rows:0.5fr 1fr; position:relative; width:calc((100% - 12rem) / 5); margin:3rem 0; 
	border-radius:1rem; border:1px solid #eee; background:#fff; box-shadow:1px 1px 8px rgba(0,0,0,0.1);
}
.cont-flow > li.arrow {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; width:2rem; padding:0; margin:3rem 0.5rem; border:none; box-shadow:none;}
.cont-flow > li.arrow i {font-size:1.8rem; color:#222;}
.cont-flow > li > span {
	position:absolute; display:flex; flex-wrap:wrap; justify-content:center; align-items:center; top:-2rem; left:50%; transform:translateX(-50%);
	width:4rem; height:4rem; font-size:1.6rem; font-weight:bold; color:#fff; border-radius:50%; background:#0b3162;
}
.cont-flow > li > h4 {width:100%; font-size:1.6rem; font-weight:bold; color:#333; text-align:center; padding:3.5rem 1.5rem 1.5rem 1.5rem; border-radius:1rem 1rem 0 0; background:#f7f8fc;}
.cont-flow > li > h4.line1 {padding:4.5rem 1.5rem 2.5rem 1.5rem;}
.cont-flow > li > h4 span {display:block; font-size:1.4rem; font-weight:normal; margin-top:0.5rem;}
.cont-flow > li > h4 dfn {padding-top:1rem; margin-top:1rem; border-top:2px solid #ddd;}
.cont-flow > li > h4 dfn:first-child {padding-top:0; margin-top:0; border-top:none;}
.cont-flow > li > div {display:flex; flex-wrap:wrap; flex-direction:column; justify-content:center; width:100%; padding:2rem 1.5rem; border-radius:0 0 1rem 1rem; border-top:1px dashed #ccc;}
.cont-flow > li > div * {font-size:1.5rem;}
.cont-flow > li > div > dl {margin-top:1rem;}
.cont-flow > li > div > dl:first-child {margin:0;}
.cont-flow > li > div > dl dt {color:#333; font-weight:500;}
.cont-flow > li > div > dl dd {margin-top:0.5rem;}
.cont-flow > li > div > ul > li {position:relative; line-height:1.3; color:#555; padding:0.2rem 0 0.2rem 2rem;}
.cont-flow > li > div > ul > li:after {content:""; display:block; position:absolute; left:5px; top:1.2rem; width:6px; height:1px; background:#999;}
.cont-flow > li > div > p {width:100%; text-align:center;}
.cont-flow > li > div > p > span {font-size:1.3rem; color:#777;}

.cont-flow > li.flow.row-wide {grid-template-rows:1fr;}
.cont-flow > li.flow.row-wide > div {border-top:none;}
.cont-flow > li.flow.row-wide > div > p {font-size:1.6rem; color:#333;}

.cont-flow.plac-flow > li.flow {width:calc((100% - 12rem) / 4);}
.cont-flow.cap-flow > li.flow {width:calc((100% - 12rem) / 3);}
.cont-flow.sanhak-flow > li.flow {width:calc((100% - 6rem) / 3);}
.cont-flow.mou-flow > li.flow {width:calc((100% - 12rem) / 4);}


@media screen and (max-width: 1025px){
	.cont-flow {margin-top:4rem;}
	.cont-flow > li.flow {grid-template-rows:repeat(2, auto) !important; width:100% !important; margin:0;}
	.cont-flow > li.arrow {width:100%; margin:2rem 0 3.5rem 0;}
	.cont-flow > li.arrow i {transform:rotate(90deg);}
	.cont-flow > li > h4 br {display:none;}
	
	.cont-flow > li.flow.row-wide > div {padding-top:3.5rem;}
	
	.cont-flow.start-flow > li.flow > h4 {min-height:auto;}
	.cont-flow > li > h4.line1 {padding:3.5rem 1.5rem 1.5rem 1.5rem;}
}


/* 지원절차공통-내용간단할경우 */
.flow-box * {word-break:keep-all;}
.flow-box {display:grid; grid-template-columns:repeat(3, 1fr 20px) 1fr; gap:0 1rem;}
.flow-box li {display:flex; flex-wrap:wrap; flex-direction:column; justify-content:center; align-items:center;}
.flow-box li.flow {font-size:1.6rem; font-weight:500; color:#222; text-align:center; padding:2rem 1rem; border-radius:0.3rem; border:1px solid #294cb5; background:#fff; box-shadow:1px 1px 5px rgba(0,0,0,0.1);}
.flow-box li.flow.flowPoint {color:#294cb5;}
.flow-box li.flow.flowBg {color:#fff; background:#294cb5;}
.flow-box li.arrow {font-size:1.6rem; color:#222;}

.flow-box.flowSanhak {grid-template-columns:repeat(5, 1fr 20px); gap:2rem 1rem;}

@media screen and (max-width: 769px){
	.flow-box {grid-template-columns:1fr !important; gap:1rem 0 !important;}
	.flow-box li.arrow {transform:rotate(90deg);}
}


/* 이미지박스 공통 */
.imgbox {width:100%; text-align:center; padding:2.5rem; border-radius:1rem; border:1px solid #ddd; background:#fff;}

@media screen and (max-width: 769px){
	.imgbox img {width:100% !important;}
}


/* 문의 공통 */
.inquiry * {word-break:keep-all;}
.inquiry {width:100%; border:1px solid #ddd; background:#fff;}
.inquiry > dl {display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; height:6rem; color:#fff; padding:0 2rem; background:linear-gradient(45deg, #1d4e93, #1d936c);}
.inquiry > dl dt > i {font-size:1.8rem;}
.inquiry > dl dt > span {font-size:2rem; font-weight:bold; margin-left:1.5rem;}
.inquiry > dl dd {font-size:1.6rem; color:#fff; margin-left:2rem;}

.member {padding:3rem; color:#222; background:#fff;}
.member > ul {font-size:1.6rem; margin-bottom:2rem;}
.member > ul > li {padding:0.3rem 0;}
.member > div {display:grid; grid-template-columns:repeat(2, 1fr); gap:3rem;}
.member > div > dl {padding:4rem 3rem; background:url('../images/content/inquiry_bg.png') right bottom no-repeat, #f7f7f9;}
.member > div > dl dt {font-size:2.2rem; font-weight:bold; margin-bottom:1.5rem; padding-bottom:1.5rem; border-bottom:1px solid #ccc;}
.member > div > dl dt span {font-size:1.6rem; font-weight:normal;}
.member > div > dl dd > p {padding:0.3rem 0; font-size:1.6rem;}
.member > div > dl dd > p:last-child {padding-bottom:0;}
.member > div > dl dd > p dfn {margin-right:1rem;}
.member > div.wide {grid-template-columns:1fr;}

@media screen and (max-width: 769px){
	.member > div {grid-template-columns:1fr;}
}

@media screen and (max-width: 481px){
	.inquiry > dl {flex-direction:column; height:auto; padding:3rem 2rem;}
	.inquiry > dl > * {width:100%;}
	.inquiry > dl dd {padding-top:2rem; margin:2rem 0 0 0; border-top:1px dashed rgba(255,255,255,0.3);}
	
	.member > div > dl dt span {display:block; margin-top:0.5rem;}
	.member > div > dl dd > p {display:flex; flex-direction:column;}
	.member > div > dl dd > p dfn {margin-bottom:0.5rem;}
}



/* 관련서식 다운로드 */
.fileDown * {word-break:keep-all;}
.fileDown {display:flex; justify-content:space-between; align-items:center; width:40rem; padding:2rem; border-radius:3px; border:1px solid #1d4e93; background:#fff;}
.fileDown:hover {border:1px solid #ccc; background:#f2f3f8; box-shadow:1px 1px 10px rgba(0,0,0,0.1);}
.fileDown > dfn {display:block; font-size:1.7rem; font-weight:bold; color:#222;}
.fileDown > span {display:flex; justify-content:flex-end; align-items:center; font-size:1.5rem; font-weight:500; color:#777;}
.fileDown > span i {margin-left:1rem;}

@media screen and (max-width: 1025px){
}

@media screen and (max-width: 769px){
	.mouDown .right {margin-top:2rem;}
}

@media screen and (max-width: 481px){
	.fileDown {width:100%;}
	.fileDown span span {display:none;}
}






/* 사업단소개 ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* 인사말 */
.greeting * {word-break:keep-all;}
.greeting {padding-bottom:5rem; background:url('../images/content/greeting_bg.png') right bottom no-repeat;}
.greeting .greetTitle {position:relative; margin-bottom:5rem; padding-bottom:5rem; border-bottom:1px solid #ddd;}
.greeting .greetTitle:after {content:""; display:block; position:absolute; left:0; bottom:-1px; width:20rem; height:1px; background:linear-gradient(45deg, #014099, #008d91);}
.greeting .greetTitle dfn {font-size:2rem; font-weight:700; letter-spacing:0.5px; background:linear-gradient(45deg, #014099, #008d91); -webkit-background-clip:text; -webkit-text-fill-color:transparent;}
.greeting .greetTitle h3 {font-size:4.2rem; font-weight:bold; color:#222; margin:1rem 0 2rem 0;}
.greeting .greetTitle p {font-size:1.8rem; color:#555;}
.greeting .greetCont div {margin-top:3rem;}
.greeting .greetCont div p {font-size:1.6rem; line-height:1.4; padding:5px 0;}
.greeting .greetCont strong {display:block; font-size:2.4rem; font-weight:bold; text-align:right; color:#222; margin-top:7rem;}

@media screen and (max-width: 1200px){
}

@media screen and (max-width: 1025px){
}

@media screen and (max-width: 769px){
}

@media screen and (max-width: 481px){
}


/* 조직도 */
@media screen and (max-width: 769px){
	.organization .sub-title1 {display:none;}
}


/* 찾아오시는 길*/
.location * {word-break:keep-all;}

.location .loc_addr {color:#222; padding:3rem 4rem; border:1px solid #ddd; background:#f7f8fc;}
.location .loc_addr dt {font-size:2rem; font-weight:bold; letter-spacing:0; margin-bottom:1rem;}
.location .loc_addr dd {font-size:1.8rem;}

.location .loc_way > h3 {font-size:2rem; font-weight:bold; text-align:center; color:#222; padding:15px; margin-bottom:3rem; border:3px solid #ddd;}
.location .loc_way > dl {display:grid; grid-template-columns:200px 1fr; margin-bottom:5rem;}
.location .loc_way > dl dt {font-size:2.8rem; font-weight:bold; color:#222;}
.location .loc_way > dl dt i {font-size:2.4rem; margin-right:1rem; color:#ddd;}
.location .loc_way .bbsContList .road {padding:1.5rem;}
.location .loc_way .bbsContList .busway, .location .loc_way .bbsContList .subway  {font-size:1.6rem; font-weight:bold;}
.location .loc_way .busG {display:inline-flex; align-items:center; width:1rem; height:1rem; margin-right:1rem; border-radius:50%; background:#4d961f;}
.location .loc_way .subLine {display:inline-flex; justify-content:center; align-items:center; width:2.5rem; height:2.5rem; font-size:1.4rem; font-weight:bold; text-align:center; color:#fff; margin-right:1rem; border-radius:50%;}
.location .loc_way .subLine.sub2 {background:#3cb44a;}
.location .loc_way .subLine.sub3 {background:#ff7300;}
.location .loc_way .subLine.sub6 {background:#b5500b;}

@media screen and (max-width: 1200px){
}

@media screen and (max-width: 1025px){
	.location .loc_way > dl {display:block;}
	.location .loc_way > dl dt {margin-bottom:2rem;}
}

@media screen and (max-width: 769px){
	.location .sub-title1 {display:none;}
}

@media screen and (max-width: 481px){
}





/* 인력양성 ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* 캡스톤디자인-취창업 신청 */
.support_apply {display:flex; flex-wrap:wrap;}
.support_apply > li {display:flex; justify-content:center; align-items:center; margin:20px 20px 50px 20px;}
.support_apply > li > div {position:relative; width:270px; text-align:center; padding:3rem 1.5rem 1.5rem 1.5rem; border-radius:0.5rem; border:1px solid #e5e5e5; box-shadow:5px 5px 0 rgba(0,0,0,.1);}
.support_apply > li > div > span {height:5px; position:absolute; top:-0.5rem; right:2rem;}
.support_apply > li > div > span i {font-size:4.2rem; color:#bebebe;}
.support_apply > li > div > p {position:relative; display:block; margin-top:2rem;}
.support_apply > li > div > p:before {content:""; display:block; position:absolute; left:0; top:50%; transform:translateY(-50%); width:100%; height:5px; background:#f2f3f8; z-index:-1;}
.support_apply > li > div > p em {font-size:2.4rem; font-weight:bold; padding:0 1.2rem; background:#fff;}
.support_apply > li > div > div {position:relative; margin:4rem 0 5rem 0;}
.support_apply > li > div > div:after {content:""; display:block; position:absolute; left:50%; bottom:-8px; z-index:-1; width:150px; height:20px; border-radius:50%; background:radial-gradient(#f2f3f8 30%, #f7f8fc 60%, #fff 10%); transform:translateX(-50%);}
.support_apply > li > div > dl dt {font-size:1.8rem; font-weight:bold; padding:1rem; border:1px solid #eee; background:#f8fafd;}
.support_apply > li > div > dl dd {font-size:1.5rem; margin:1.5rem 0; word-break:keep-all;}
.support_apply > li:hover > div > span i {color:#294cb5;}
.support_apply > li:hover > div > dl dt {background:rgba(243,246,249,0.6);}

.capstone_apply > li {width:calc((100% - 120px) / 3);} /* 캡스톤디자인 */
.venture_apply > li {width:calc((100% - 80px) / 2);} /* 취창업 */

@media screen and (max-width: 900px) {
	.support_apply > li {width:calc((100% - 80px) / 2);}
}
@media screen and (max-width: 580px) {
	.support_apply > li {width:100%; margin:20px;}
}

/* 캡스톤디자인 기업멘토 */
#compInfo {text-align:right;}
#compInfo h3 {text-align:left;}
#compInfo > div {margin-top:2rem; padding-top:2rem; border-top:2px dashed #ddd;}
#compInfo > div#comp {margin:0; padding:0; border:none;}
#compInfo .bbsInput, #compInfo .bbsView {text-align:left;}


/* 법인카드관리 */
.tableCardCalendar {width:100%; border-top:1px solid #222; overflow-x:scroll;}
.tableCardCalendar .card-date-slide {width:100%; min-width:600px; display:flex; flex-wrap:wrap; justify-content:space-between; align-items:center; padding:2rem; border-bottom:3px solid #ddd;}
.tableCardCalendar .card-date-slide > a {display:flex; flex-wrap:wrap; justify-content:center; align-items:center; width:2rem;}
.tableCardCalendar .card-date-slide > a i {font-size:2rem; color:#999;}
.tableCardCalendar .card-date-slide > div {width:calc(100% - 4rem); font-size:2rem; font-weight:bold; color:#222; text-align:center;}
.tableCardCalendar table {width:100%; table-layout:fixed;}
.tableCardCalendar table thead th {padding:1.5rem 0.8rem; font-weight:bold; font-size:1.5rem; color:#333; text-align:center; border-bottom:#838383 1px solid; border-left:#e4e4e4 1px solid; background:rgba(247,248,252,0.5);}
.tableCardCalendar table thead th:first-child {border-left:none;}
.tableCardCalendar table tbody td {padding:0.8rem; text-align:center; font-size:1.5rem; border-bottom:#e4e4e4 1px solid; border-left:#e4e4e4 1px solid; background:#fff;}
.tableCardCalendar table tbody td:first-child {border-left:none;}
.tableCardCalendar table tbody td.card-time {font-weight:bold; background:rgba(247,248,252,0.5);}
.tableCardCalendar table tbody td a {min-width:8rem; text-decoration:none; padding:0.5rem 0.8rem; color:#333; border-radius:0.2rem; border:1px solid #eee; background:#fff; box-shadow:1px 1px 5px rgba(0,0,0,0.05);}
.tableCardCalendar table tbody td a:hover {text-decoration:none;}
/*회의실예약 색상 */
.colorState {display:flex; flex-wrap:wrap; justify-content:flex-start;}
.colorState li {display:flex; flex-wrap:wrap; justify-content:center; align-items:center; margin-right:1.5rem;}
.colorState li:last-child {margin:0;}
.colorState li span {display:inline-flex; flex-wrap:wrap; width:3rem; height:3rem; border:1px solid #ddd; margin-right:0.5rem;}
.mrColor1 {background:rgba(233,244,245,0.5) !important;}
.mrColor1 a {color:#309798 !important;}
.mrColor2 {background:#fffbf1 !important;}
.mrColor2 a {color:#f19149 !important;}
.mrColor3 {background:rgba(249,243,245,0.7) !important;}
.mrColor3 a {color:#294cb5 !important;}

@media screen and (max-width: 768px){
	.colorState {justify-content:center; margin-bottom:2rem;}
	.select-card {width:100% !important;}
	
	.tableCardCalendar table * {font-size:1.4rem !important;}
}



/* 기업가치창출 ////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
/* 산학공동기술개발과제 소개 */
.sanhakRBD * {word-break:keep-all;}
.sanhakRBD {display:grid; grid-template-columns:repeat(2, 1fr); gap:3rem; margin-top:3rem;}
.sanhakRBD > div {padding:3rem; border-radius:0.3rem; border:1px solid #ccc; background:#fff;}
.sanhakRBD > div > h5 {font-size:2rem; font-weight:bold; color:#294cb5; text-align:center; margin-bottom:2rem; padding-bottom:2rem; border-bottom:1px solid #ccc;}
.sanhakRBD > div > dl {margin-bottom:1.5rem;}
.sanhakRBD > div > dl:last-child {margin:0;}
.sanhakRBD > div > dl dt {font-size:1.6rem; font-weight:bold; color:#333;}
.sanhakRBD > div > dl dd {font-size:1.6rem; margin-top:0.5rem;}
.sanhakRBD > div > p {font-size:1.6rem;}

@media screen and (max-width: 768px){
	.sanhakRBD {grid-template-columns:1fr;}
}


.sanhak_effect * {word-break:keep-all;}
.sanhak_effect {display:grid; grid-template-columns:repeat(3, 1fr); gap:3rem;}
.sanhak_effect > li {
	display:flex; flex-direction:column; justify-content:center; align-items:center; font-size:1.7rem; font-weight:500; color:#222; 
	padding:3rem; text-align:center; border-radius:0.3rem; border:1px solid #eee; background:#f7f8fc; box-shadow:1px 1px 5px rgba(0,0,0,0.1);
}
.sanhak_effect > li span {display:block; font-size:1.5rem; font-weight:normal; color:#777; margin-top:0.5rem;}

@media screen and (max-width: 768px){
	.sanhak_effect {grid-template-columns:1fr;}
}


/* 산업체 재직자 교육 소개 */
.eduCourse * {word-break:keep-all;}
.eduCourse > dfn {display:flex; flex-wrap:wrap; justify-content:center; align-items:center; text-align:center; font-size:1.8rem; font-weight:bold; color:#fff; padding:1.5rem 1rem; border-radius:0.3rem; background:#102a45;}
.eduCourse .courseDefine {display:grid; grid-template-columns:repeat(2, 1fr); gap:2rem; margin-top:2rem;}
.eduCourse .courseDefine > div {padding:2rem; border-radius:0.3rem; border:1px solid #ccc; background:#fff;}
.eduCourse .courseDefine > div h5 {font-size:1.8rem; font-weight:bold; color:#294cb5; text-align:center; margin-bottom:1.5rem; padding-bottom:1.5rem; border-bottom:1px solid #ccc;}
.eduCourse .courseDefine > div p {font-size:1.6rem; text-align:center;}


/* ICC 특화분야 */
.iccPart {display:grid; grid-template-columns:repeat(2, 1fr); gap:4rem; padding:4rem; border-radius:0.3rem; background:#f2f3f8;}
.iccPart > ul {padding:1rem; border-radius:0.3rem; border:1px solid #ddd; box-shadow:1px 1px 10px rgba(0,0,0,0.1);}
.iccPart > ul > li {
	display:flex; flex-direction:column; justify-content:center; align-items:center; padding:2rem; margin-bottom:1rem; 
	border-radius:0.3rem; border:1px solid #eee; background:#fff; box-shadow:1px 1px 10px rgba(0,0,0,0.1);
}
.iccPart > ul > li:last-child {margin:0;}
.iccPart > ul > li > p {font-size:1.6rem; padding:0.3rem 0;}

.iccPart > ul > li.title {font-size:1.8rem; font-weight:bold; color:#294cb5;}
.iccPart > ul > li.part2 {min-height:218px;}
.iccPart > ul > li.part3 {min-height:118px;}

@media screen and (max-width: 768px){
	.iccPart {grid-template-columns:1fr; padding:3rem;}
}




/* 유료가족회사 CI */
.familyCompList {display:grid; grid-template-columns:repeat(auto-fill, minmax(25%, 1fr));}
.familyCompList > li {margin:1rem; padding:2rem; border-radius:1rem; border:1px solid #ccc; background:#fff; transition:all 0.2s ease-in-out;}
.familyCompList > li:hover {border-color:#eee; box-shadow:1px 1px 10px rgba(0,0,0,0.1);}
.familyCompList > li > h4 {
	display:block; font-size:1.6rem; font-weight:bold; color:#222; padding-bottom:1.5rem; margin-bottom:1.5rem; 
	white-space:nowrap; text-overflow:ellipsis; border-bottom:1px solid #ddd; overflow:hidden;
}
.familyCompList > li > div.ci-img {position:relative; width:100%; height:70px; background:#fff; overflow:hidden;}
.familyCompList > li > div.ci-img > div {width:100%; height:100%; background-size:contain !important;}

.familyCompList > li.noData {grid-column:span 4; width:100%; text-align:center; font-size:1.8rem; font-weight:500; color:#222; text-align:center; padding:4rem 2rem;}
.familyCompList > li.noData:hover {border:1px solid #ccc; box-shadow:none;}

@media screen and (max-width :1300px){
	.familyCompList > li {padding:2.5rem 2rem;}
}
@media screen and (max-width :1240px){
	.familyCompList {grid-template-columns:repeat(auto-fill, minmax(33.333%, 1fr));}
}
@media screen and (max-width :1199px){
	.familyCompList {grid-template-columns:repeat(auto-fill, minmax(25%, 1fr));}
}
@media screen and (max-width :1025px){
	.familyCompList {grid-template-columns:repeat(auto-fill, minmax(33.333%, 1fr));}
}
@media screen and (max-width :768px){
	.familyCompList {grid-template-columns:repeat(auto-fill, minmax(50%, 1fr));}
	.familyCompList > li {width:80%; margin:1rem auto;}
}
@media screen and (max-width :481px){
	.familyCompList {grid-template-columns:1fr;}
	.familyCompList > li {width:250px;}
}





